/*[fmt]0000-100A-3*/
/*
Theme Name: serjudio
Theme URI: http://serjudio.com/
Description: Developed by yehuda ribco. marzo 2013
Author: yehuda ribco
Author URI: www.serjudio.com
Template: serjudio
Version: 5.0.0
*/
a img{border: none;}
a:link{color: #930000;text-decoration: none;}
a:visited{color: #005353;}
a:hover{color: #FF3300;}
img{border-style: none;max-width: 350px;max-height: 350px;}
form{margin: 0;padding: 0;border-style: none;}
input, textarea, select{font: 11px / 14px ;vertical-align: middle;}
/*input[type="image"]{    margin: 0;    border: 0;    padding: 0;}*/
body{color: #000000;font: 16px ;margin: 0;padding: 0;text-align: left;background: #FFFFFF;font-family: "proximanNovaRegular", "Georgia", fantasy;}
h1{color: #333399;font: 22px;margin: 0;padding-right: 15px;padding-top: 5px;}
h2{color: #333399;font: 20px ;margin: 10px;padding-bottom: 2px;background: #EEEEEE;}
h3{color: #333399;font: 16px ;margin-top: 0;padding-bottom: 0;}
p{color: #000;}
.bodywrap{margin: 0px;/*width:1030px;/*min-width:1088px;*/
float: left;top: 0px;left: 0px;background: #FF3366;clear: both;}
#globalContainer{margin-bottom: 0;margin-left: auto;margin-right: auto;margin-top: 0;position: absolute;width: 1040px;top: 46px;}
.header{position: absolute;height: 36px;background: #0076A3;top: 0px;left: 0px;z-index: 3000;/*min-width: 800px;*/}
.footer{border-top: 1px solid #369;margin-bottom: 0;background: #FDFDFD;color: #444444;font: 11px ;position: relative;clear: left;width: 100%;float: left;}
.storytitle a, .storytitle a:visited{margin-bottom: 2px;margin-top: 10px;padding-bottom: 4px;font-size: 16px;font-weight: bold;text-decoration: none;color: #333399;text-shadow: 0 1px 0 #99FF00;}
.storytitle{border-top: 9px;margin-bottom: 4px;}
.storytitle a:hover{color: #FF9900;}
/*#canvas{background:#FDFDFD;}*/
.content{margin: 1px 0 0;padding: 1px;width: 600px;background: #FDFDFD;top: 0;float: left;}
.sidebar{background-color: #F3F3F3;left: 0px;width: 260px;padding: 1px;border-right: 1px solid #DDDDDD;top: 0;float: left;}
.sidebarizq{width: 160px;padding: 1px;top: 0;float: left;}
.storycontent{padding-left: 25px;padding-right: 25px;}
.storycontent ul{padding-left: 10px;}
.storycontent ul li{padding-left: 5px;display: block;list-style: square;border-bottom: 1px solid #0000CC; margin-bottom: 5px }
.storycontent ol{list-style: decimal;margin-left: 0;padding-left: 50px;}
.storycontent ol li{list-style: decimal;padding-left: 5px;border-bottom: 1px solid #0000CC;; margin-bottom: 5px }
.storycontent img{float: left;margin: 0 5px 5px 0;}
/*.storycontent p:first-letter{font-size: 120%;color: #162F6D;}*/
.credit{color: #000;font-size: 0.8em;text-align: center;padding-left: 50px;padding-right: 100px;}
/*.comentario{    float: right;    text-decoration: none;    padding-bottom: 29px;    padding-left: 20px;    padding-right: 10px;    padding-top: 1px;}
.comentario a{    color: #FF0000;}*/
.comentario a:hover{color: #FF0033;text-decoration: underline;}
#meta, #meta a, #meta a:visited, #meta a:hover{font-size: 12px;text-decoration: none;}
.insetside ul li a:link, #sidebar ul li a:link, .insetside ul li a:hover, .insetside ul li a:active, #sidebar ul li a:hover, #sidebar ul li a:active{color: #333399;}
.post{margin-left: 15px;margin-right: 15px;margin-top: 5px;}
.post-date{color: #F30;float: left;font: 8px ;}
.pregunta{font-style: italic;font-size:15px;margin: 20px 20px 10px 5px;padding: 25px 10px 10px 15px; background: url(img/pregunta.gif) no-repeat left top;background-color: #FBFEFF; font-family: Verdana, Arial, Helvetica, sans-serif; border-bottom: thin double #520000; border-right: thin double #520000 }
#shadow{background-color: transparent;background: url(img/shadow.png) no-repeat top right;height: 7px;overflow: hidden;}
.insetside li{list-style: none;font-size: 12px;}
.insetside{background-color: #FBFBFB;color: #000;font: 12px;}
.insetside a, #footer a{text-decoration: none;}
.insetside h2, #footer h2, .insetside h3, #footer h3{color: #003333;font-size: 12px;padding: 2px;text-align: center;margin: 10px 0 0;overflow: hidden;font-weight: bolder;}
.insetside ul, #footer ul{background-color: #FAFAFA;border: 1px solid;margin: 0;padding: 0px 0px 0px 1px;border-color: #E0E0E0;border-top: none;width: 99%;}
.insetside ul li, #footer ul li{border-bottom: 1px solid #DDDDDD;list-style: none;margin: 1px 0 2px 1.5px;padding: 0;display: block;}
.insetside ul li a, #footer ul li a{text-decoration: none;color: #333399;}
.insetside ul ul, #footer ul ul{border: none;margin: 0;padding: 0px;}
.insetside ul ul li, #footer ul ul li{list-style: none;margin: 3px 0 3px 9px;border-bottom: 1px solid #D9D9FF;display: block;}
.insetside ul li a:visited, #footer ul li a:visited{color: #444444;}
.taba{background-color: #3B5998;font-size: 12px;padding: 5px;color: #FFFFFF;}
.tabb{background-color: #D8E6F3;font-size: 11px;padding: 5px;}
.tabb:hover{background-color: #E0E0E0;}
.tabc{background-color: #E0E0E0;font-size: 12px;padding: 10px;}
img.fotito{left: 10px;position: relative;float: left;}
.showside{width: 290px;margin-top: 20px;text-align: left;}
.showbox{width: 590px;text-align: left;padding-top: 20px;}
.lila{float: left;width: 178px;padding: 2px 6px 1px 8px;margin: 3px 3px 0 0;text-indent: 6px;}
.sinimg{border: 2px solid #CCCCCC;color: #669966;font-size: 10px;margin: 10px;position: relative;float: left;}
.co_breadcrumbs{color: #999999;font-size: 10px;}
.co_breadcrumbs a{color: #999999;font-size: 10px;font-weight: bold;text-decoration: none;}
.pulledquote{position: relative;display: block;float: right;padding: 0 0 0 10px;margin: 0 0 4px 4px;width: 170px;font-size: 1.1em;line-height: 1.2em;text-align: center;color: #006432;border-left: 3px solid #CCC;font-style: oblique;}
.pulledquote:before{content: "\201C";}
.pulledquote:after{content: "\201D";}
.parecidos{width: 190px;padding: 0;position: relative;float: left;background: #EEF3FD;/*display: inline-block;*/}
.parecidos h3{
  color: red;
  font-weight: bold;
  font-style: oblique;
  font-size: 12px
}
.parecidos img{
  float: left;position:relative
}
.parecidos ul{
    display:/* inline-block;*/
}

.parecidos li{list-style-type: none;width:190px;max-height:190px;margin-bottom:10px/*display: inline-block; */}
.parecidos li a{ font-size: 11px;text-decoration: none;float: left;color: #804000;border: #888888 thin solid;}
.parecidos li a:hover{background-color: #FFFFF0;}
.megamenu{float: left;font-size: 14px;color: #FFFFFF;z-index:55000}
.megamenu ul.alef{float: left;background: #0076A3;margin: 0px;padding: 0px;list-style: none outside none;position: relative;z-index:44000}
.megamenu ul.alef li.alfa{display: inline-block;}
.megamenu ul.alef li.alfa a{/*float: left;height: 24px;padding: 4px 6px;border-left: 2px solid #FFFFFF;border-top: 1px solid #DDDDDD;border-radius: 5px;*/}
.megamenu a{color: #1C20C3;text-decoration: none;display: block;}
.megamenu ul li.current{background-color: #FF66FF;}
.megamenu ul.alef li.alfa ul.beta, .megamenu ul.alef li.alfa ul.bet{position: fixed;top: 31px;/*left:450px;*/display: none;overflow: auto;background-color: #F4F3F5;border-bottom: 3px solid #0076A3;border-right: 3px solid #0076A3;border-top: 2px solid #E8E1E1;box-shadow: 10px 10px 5px #24175E;left:20px;padding:20px;padding-top:10px;z-index:44000}
.megamenu ul.alef li.alfa ul.beta{left: 2px;width: 350px;height: 450px;}
.megamenu ul.alef li.alfa ul.bet{width: 170px;font-size: 13px;}
.megamenu ul.alef li.alfa ul.beta li.cat-item ul.children{clear: both;left: 2px}
.megamenu ul.alef li.alfa ul.beta li.cat-item{margin: 0px;text-align: left;float: left;display: inline;text-transform: uppercase;border: 1px solid #F4F3F5;left:0px;padding-left: 2px;}
.megamenu ul.alef li.alfa ul.bet li{list-style-type: none;}
.megamenu ul.alef li.alfa ul.bet li a, .megamenu ul.alef li.alfa ul.bet li ul li a{display: block;margin: 0px;border-bottom: 1px solid #808080;border-right: 1px solid #808080;text-align: left;height: 36px;}
.megamenu ul.alef li.alfa ul.beta li.cat-item a:hover, .megamenu ul.alef li.alfa a:hover, .megamenu ul.alef li.alfa ul.beta li.cat-item ul.children li.cat-item a:hover, .megamenu ul.alef li.alfa ul.bet li ul li a:hover{background: #5772A8;color: #F4F3F5;border-top: 1px solid #808080;border-left: 1px solid #808080;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;left:2px}
.megamenu ul.alef li.alfa:hover ul.beta, .megamenu ul.alef li.alfa:hover ul.bet{/*left:-150px;*/
display: block;overflow: auto;}
.megamenu ul.alef li.alfa ul.beta li.cat-item ul.children{left: 2px;float: left;padding-top: 2px;padding-left: 2px;background: #F4F3F5;font-size: 13px;}
.megamenu ul.alef li.alfa ul.beta li.cat-item ul.children li.cat-item a, .megamenu ul.alef li.alfa ul.bet li ul li a{background: #F4F3F5;display: block;margin: 0px;border-right: 1px solid #808080;border-bottom: 1px solid #808080;border-left: 1px solid #FFFFFF;border-top: 1px solid #FFFFFF;text-align: left;padding: 2px 5px;text-transform: none;/*[disabled]max-width:250px;*/left: 2px}
blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;

  /*Font*/
  font-family: Georgia, serif;
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: justify;

  /*Borders - (Optional)*/
  border-left: 15px solid #c76c0c;
  border-right: 2px solid #c76c0c;

  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;

  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}
.bubble{background:#CC0033;float: right;  border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
font: 12px ;padding: 2px;text-align: center;width: auto; color:yellow;font-weigth:yellow}
.vistas{font: 11px ;float: right;padding: 2px;text-align: center;width: auto;margin: 2px;border: 1px outset #6699FF;}
.vermas{background-attachment: scroll;background-clip: border-box;background-color: #CC0033;background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;border-bottom-color: #790000;border-bottom-style: solid;border-bottom-width: 1px;border-top-color: #FF3333;border-top-style: solid;border-top-width: 1px;color: #FFFF00;display: block;font-weight: bold;margin-bottom: 0;margin-left: 0;margin-right: 1px;margin-top: 1px;padding-bottom: 4px;padding-left: 6px;padding-right: 6px;padding-top: 2px;text-shadow: none;float: right;clear: both;display: block;}
.vermas a, .vermas a:visited{color: #FFFF00;}
.vermas a:hover{color: #FFFFFF;}

/*.delmore:before, .delmore:after{content: '';position: absolute;border-style: solid;border-color: transparent;bottom: -10px;}
.delmore:before{border-width: 0 10px 10px 0;border-right-color: #222;left: 0;}
.delmore:after{border-width: 0 0 10px 10px;border-left-color: #222;right: 0;}*/

.notifica{background: #FF0000;padding: 2px;position: relative;border-left: 10px;display: none;box-shadow: 0 1px 0 rgba(0, 39, 121, 0.77);border-radius: 2px 2px 2px 2px;font-size: 9px;font-weight: bold;}
.unboton{-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;box-shadow: inset 0px 1px #FFFFFF;background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color: #EDEDED;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;border: 1px solid #DCDCDC;display: inline-block;color: #5E557A;font-family: main;font-size: 12px;font-weight: bold;padding: 2px;margin-right: 4px;cursor: pointer;text-decoration: none;text-shadow: 1px 1px 1px #FFFFFF;}
.unboton:hover{background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );background: -moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color: #DFDFDF;}
.unboton:active{position: relative;top: 1px;}
.untitulo{-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;box-shadow: inset 0px 1px #FFFFFF;background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );background: -moz-linear-gradient( center top, #FFE1E8 5%, #dfdfdf 100% );filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE1E8', endColorstr='#dfdfdf');background-color: #FFE1E8;border: 1px solid #DCDCDC;display: inline-block;color: #5E557A;font-size: 12px;font-weight: bold;padding: 4px 14px;margin-right: 10px;text-decoration: none;text-shadow: 1px 1px 1px #FFFFFF;}
.post-block{width: 190px;height: 125px;float: left;clear: none;border: 1px solid #B2B2B2;overflow: hidden;margin: 3px;position: relative;font-size: 13px;}
   .post-block a.prim{
  display:block; height:125px;
}
.post-block a.prim:hover{
 /*background:#E1F5FF;*/
 /*  opacity:0.8;
filter:alpha(opacity=80); */ /* For IE8 and earlier */
}

.post-block a.prim:hover div span#textointerno { display:block}
.post-block a.prim div span#textointerno { display:none;    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    color: black;
    font-size: 13px;
    left: 0px;
    top: 30px;
   opacity: 0.7;
    padding: 7px;
  text-shadow: 0px 0px 2px gray;
    position: absolute;
    z-index: 50;}

.tnbox3{width: 165px;height: 22px;display: none;background: #FFD915;color: #1C20C3;padding: 1px;text-align: left;font-family: main;font-size: 12px;z-index: 8000;border: 1px solid #D94C16;}
.enelpanel{background: #0076A3;border: medium none !important;color: #FFFFCC;font-size: 14px;font-weight: bold;text-align: center;box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5) !important;}
.comments-post{margin-left: 15px;margin-right: 15px;margin-top: 5px;background-color: #FDFDFD;border: thin solid #F0F0F0;width:90%;max-width: 599px;}
#commentform #comment{background: #FFF;margin: 0;width:90%;max-width: 599px;}
#commentform #name, #commentform #email, #commentform #url, #commentform textarea{background: #FFF;border: 2px solid #369;padding: 5px;}
#commentform textarea{width:90%;max-width: 599px;}
.commentlist{clear: left;width:90%;max-width: 599px;counter-reset: lista;margin-left: 0px;padding-left: 0px;}
.decoment{float: left;position: static;top: 5px;padding-right: 15px;}
.velo{font-size: 11px;font-style: normal;color: #330099;font-weight: bold;top: 0px;position: static;left: 10px;padding-right: 5px;}
.velo a, .velo a:visited{color: #330099;}
.combreve{font-size: 10px;color: #808080;display: inline;float: none;position: static;}
.pacome{font-size: 15px;padding-left: 20px;padding-right: 20px;color: #444444;display: inline;float: none;position: static;  line-height: 18px; word-spacing: 2px }
.pacome p{padding-left: 20px;}
.commentlist li, #respond{background-color: rgb(237, 239, 244);border-top: 1px solid #E5EAF1;border-bottom: 1px solid #808080;border-left: 1px solid #808080;margin-top: 4px;padding: 4px;font-size: 11px;font-weight: normal;list-style-type: none;}
ol.children li.comment{background-color: #CBD7ED;width:90%;max-width: 599px;}
#respond{border-bottom: 1px solid #CCCCCC;}
.form-submit input#submit{background-attachment: scroll;background-clip: border-box;background-color: #5772A8;background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;border-bottom-color: #1A356E;border-bottom-style: solid;border-bottom-width: 1px;border-top-color: #879AC0;border-top-style: solid;border-top-width: 1px;color: #FFFFFF;font-weight: bold;margin-bottom: 0;margin-left: 0;margin-right: 1px;margin-top: 1px;margin-bottom: 40px;padding-bottom: 4px;padding-left: 6px;padding-right: 6px;padding-top: 2px;text-shadow: none;float: right;right: 70px;position: relative;clear: both;/*+placement:shift -40px -9px;*/position: relative;left: -40px;top: -9px;}
#respond h3#reply-title{color: #24175E;font-size: 12px;font-weight: bold;font-family: cursive;position: relative;left: 47px;top: 7px;}
.children ol li.comment{background: #BEC7E9;width:90%;max-width: 599px;}
.commentlist li:before{color: #FF0000;float: right;width: auto;font-size: 16px;height: auto;filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;padding: 10px;}
ol.commentlist{counter-reset: section;list-style-type: none;}
ol.commentlist li{list-style-type: none;}
ol.commentlist li ol{counter-reset: subsection;}
ol.commentlist li ol li ol{counter-reset: subsection2;}
ol.commentlist li:before{counter-increment: section;content: counter(section);}
ol.commentlist li ol li:before{counter-increment: subsection;content: counter(section) "." counter(subsection) " ";}
ol.commentlist li ol li ol li:before{counter-increment: subsection2;content: counter(section) "." counter(subsection) "." counter(subsection2) " ";}
.rc-newest{float: left;border-bottom: 1px solid #000000;border-right: 1px solid #261A1A;border-left: 1px solid #C9B5B5;background-color: #3F5AE5;color: #EDEEF1;padding: 5px;cursor: pointer;position: relative;left: 82px;top: 0px;z-index:7000}
.rc-newer{float: left;border-bottom: 1px solid #000000;border-right: 1px solid #261A1A;border-left: 1px solid #C9B5B5;background-color: #3F5AE5;color: #EDEEF1;padding: 2px;cursor: pointer;z-index:7000}
.rc-older{float: right;border-bottom: 1px solid #000000;border-right: 1px solid #261A1A;border-left: 1px solid #C9B5B5;background-color: #3F5AE5;color: #EDEEF1;padding: 2px;cursor: pointer;z-index:7000}
.rc-timestamp{margin-left: 8px;font-size: 10px;color: #999;}
.rc-reviewer{font-weight: bold;color: #000099;font:11px}
.rp-post{color: #336633;font-weight: bold;}
#los_comentarios a, #los_comentarios a:visited{color: #000000;display: block;}
#los_comentarios a:hover{background: #DDE2FB;}
/*.unbotonr{-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;box-shadow: inset 0px 1px #FFFFFF;background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DBDBDB), color-stop(1, #0033CC) );background: -moz-linear-gradient( center top, #DBDBDB 5%, #0033CC 100% );filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#0033CC');background-color: #EDEDED;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;border: 1px solid #DCDCDC;display: inline-block;color: #FFFF00;font-family: main;font-size: 14px;font-weight: bold;padding: 2px;margin-right: 4px;cursor: pointer;text-decoration: none;text-shadow: 1px 1px 1px #FFFFFF;}
.unbotonr:hover{background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0033CC), color-stop(1, #DBDBDB) );background: -moz-linear-gradient( center top, #0033CC 5%, #DBDBDB 100% );filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0033CC', endColorstr='#DBDBDB');background-color: #DFDFDF;}
.unbotonr:active{position: relative;top: 1px;}*/

.unbotonr {
   padding: 3.5px 7px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
      border-top-color: #28597a;
   background: #28597a;
   color: white;
   font-size: 13px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
a.unbotonr {
  color:white;
  }
.unbotonr:hover {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#bcc1c4), to(#65a9d7));
   background: -webkit-linear-gradient(top, #bcc1c4, #65a9d7);
   background: -moz-linear-gradient(top, #bcc1c4, #65a9d7);
   background: -ms-linear-gradient(top, #bcc1c4, #65a9d7);
   background: -o-linear-gradient(top, #bcc1c4, #65a9d7);
   }
.unbotonr:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }


.carlitos {
                margin: 5px 0px 5px 5px;float: left;
}

.highlight {
    border-radius: 6px 6px 6px 6px;
    background: none repeat scroll 0% 0% rgb(243, 243, 243);
  margin-bottom: 5px;
  border: 1px solid #A4A4A4;
    box-shadow: 2px 3px 2px #A4A4A4;
    padding: 10px;
   /* min-height: 100px*/
}

.highlight a:hover {
    background: #CCFFCC;
}

.btn.unfollow:before {
    background-position: -60px 0;
}
.btn.icon:before {
    background: url("http://assets.tumblr.com/images/iframe_sprite.png?46dcf1eb321efe4864b41fd3f9524977") no-repeat scroll 0 0 transparent;
    border-radius: inherit;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
}
.btn:after {
    border-radius: inherit;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.version_flag.logged_in .btn, .version_pill.logged_in .btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.38);
    border: 1px solid rgba(0, 0, 0, 0.18);
    color: #FFFFFF;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.08);
}
.btn.icon {
    padding-left: 20px;
}
.version_pill .btn {
    border-radius: 2px 2px 2px 2px;
    margin-bottom: 5px;
}
.btn {
    -moz-box-sizing: border-box;
    -moz-user-select: none;
    cursor: pointer;
    font: 600 12px/18px "Helvetica Neue","HelveticaNeue",Helvetica,Arial,sans-serif;
    height: 20px;
    outline: 0 none;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-overflow: ellipsis;
    transition-duration: 0.1s;
    transition-property: padding;
    transition-timing-function: ease;
    white-space: nowrap;
}

/*.highlight, #links .highlight, #zero_click .highlight, #did_you_means .highlight {
    cursor: pointer !important;

}
/*.delmore {
  color: #0033CC;
  font-size:15px:
}
.deusers, .deotros {
  color: #339966;
    font-size:14px:
} */

.delmore{color: #000099;font-weight: bold;font-size: 15px;overflow: hidden;word-wrap: break-word;padding-left: 8px;padding-bottom: 4px;}
.deusers{color: orange;font-weight: bold;font-size: 14px;overflow: hidden;word-wrap: break-word;padding-left: 8px;padding-bottom: 4px;}
.deotros{color: #FF6600;font-weight: bold;font-size: 14px;overflow: hidden;word-wrap: break-word;padding-left:8px;padding-bottom: 4px;}


  .resultados { /* se mostrará todo en cuatro columnas */
    -moz-column-count: 3;
    -moz-column-gap: 0;
    -webkit-column-count: 3;
    -webkit-column-gap: 0;
    column-count: 3;
    column-gap: 0;
  /*  margin-left: 255px;*/
/* left:25px;*/
/* width:90%;*/
/* max-width:75%;*/
    background-color: #FFFFFF;
    z-index:5555;
  }
  .paginaposts { /* cada entrada */
    background-color: #FFFFFF;
   /* border: 2px solid #DDDDDD;*/
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
/*   text-shadow: rgba(0,0,0,.4) 1px 1px 0;*/
    display: inline-block;
    margin: 0;
    padding: 5px;
    margin-bottom:5px;
    position: relative;
    text-align: center;
   /* width: 175px;*/
   width: 28%;
  /* height: 190px;*/
  max-height:200px;
  min-height:180px;
   overflow:  hidden
   }
  .paginaposts a:hover { opacity: 0.7; }

  .h6 {
    color: #0000CC;
    font-size: 16px;
    text-shadow: 1px 1px 1px #999999;
  }

  .carlit { /* cada foto */
    background-color: #FFFFFF;
   /* border-top: 8px solid #DDDDDD;
    border-right: 8px solid #DDDDDD;
    border-left: 8px solid #DDDDDD;*/
    width: 175px;
  }

  .laimagen {
  height: 90px;
  width: 90px;
  float: left;
  margin-right: 10px;
}

a.comment-reply-link {
    background: #6699FF;
    color: #fff;
    text-decoration: none;
    padding: 3px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    left:70%;
  position: relative
}
.barrasuperior{
   position:fixed;top:0px;left:0px;height:36px;background: #00668F
}


 #nav-bar {

		display: none;

	}



.grid4 .col:nth-of-type(4n+1),

.grid3 .col:nth-of-type(3n+1),

.grid2 .col:nth-of-type(2n+1) {

	margin-left: 0;

	clear: left;

}



/* col */

.col {

	background: #eee;

	float: left;

	margin-left: 3.2%;

	margin-bottom: 30px;



}



/* col */

.col {

	float: left;

	margin-left: 15px;

	margin-bottom: 20px;

        background: #FFF5FE;

   border-right: 1px solid #DDDDDD;
      border-bottom: 1px solid #DDDDDD;



 /*   margin-right: 20px;*/

    padding-right: 2px;

 /*   text-align: center;

   /* width: 175px;*/

   width: 95%;

  /* height: 190px;*/

/*  max-height:250px;*/

 min-height:140px;

   overflow:  hidden;

}



  .col a:hover { opacity: 0.7; }

  .col a{

    text-decoration: none;

    color: black;

  }



  .col h3 a{

  /*  text-shadow: 3px 1px 2px #808080;*/

    color:#3F41CC

  }



/* grid4 col */

.grid4 .col {

	width: 22.6%;

}



/* grid3 col */

.grid3 .col {

	width: 30.2%;

}



/* grid2 col */

.grid2 .col {

	width: 47.8%;

}



@media (max-width: 900px) {
  	.grid2 .col {

		width: 34.8%;

	}

	.grid4 .col {

		width: 30.2%;

	}

	.grid4 .col:nth-of-type(4n+1) {

		margin-left: 3.2%;

		clear: none;

	}

	.grid4 .col:nth-of-type(3n+1) {

		margin-left: 0;

		clear: left;

	}

	/* change grid3 to 2-column */

	.grid3 .col {

		width: 44.8%;

	}

	.grid3 .col:nth-of-type(3n+1) {

		margin-left: 3.2%;

		clear: none;

	}

	.grid3 .col:nth-of-type(2n+1) {

		margin-left: 0;

		clear: left;

	}

}

}



@media (max-width: 600px) {

	.grid2 .col {

		width: 44.8%;

	}
/* change grid4 to 2-column */

	.grid4 .col {

		width: 44.8%;

	}

	.grid4 .col:nth-of-type(3n+1) {

		margin-left: 3.2%;

		clear: none;

	}

	.grid4 .col:nth-of-type(2n+1) {

		margin-left: 0;

		clear: left;

	}



	/* change grid3 to 2-column */

	.grid3 .col {

		width: 44.8%;

	}

	.grid3 .col:nth-of-type(3n+1) {

		margin-left: 3.2%;

		clear: none;

	}

	.grid3 .col:nth-of-type(2n+1) {

		margin-left: 0;

		clear: left;

	}

}



@media (max-width: 300px) {

.grid2{
    width:96%;
}

	.col {

		width: 96% !important;

		margin-left: 0 !important;

		clear: none !important;

	}

}

